USN-4341-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-4341-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4341-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4341-2
Related
Published
2020-04-29T16:38:57.965315Z
Modified
2020-04-29T16:38:57.965315Z
Summary
samba vulnerability
Details

USN-4341-1 fixed a vulnerability in Samba. This update provides the corresponding update for Ubuntu 14.04 ESM.

Original advisory details:

It was discovered that Samba incorrectly handled certain LDAP queries. A remote attacker could possibly use this issue to cause Samba to consume resources, resulting in a denial of service. (CVE-2020-10704)

References

Affected packages

Ubuntu:Pro:14.04:LTS / samba

Package

Name
samba

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "libwbclient0": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libwbclient-dev": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-libs": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-dsdb-modules": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-common-bin": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "registry-tools": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "python-samba": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-doc": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "winbind": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-vfs-modules": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libsmbsharemodes0": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libnss-winbind": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-common": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libpam-winbind": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "smbclient": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-testsuite": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "samba-dev": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libparse-pidl-perl": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libpam-smbpass": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libsmbsharemodes-dev": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libsmbclient": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6",
            "libsmbclient-dev": "2:4.3.11+dfsg-0ubuntu0.14.04.20+esm6"
        }
    ]
}